Data Exploration

These demonstrations introduce Origin’s data exploration tools such as the data reader, the data selector and the zoom tool.

  • Data Reader Tool

  • Data Selector Tool

  • Zoom Tool


Data Reader

Data Reader Tool

View a demonstration on how to use this tool to read x, y, z values along the curve, and to copy the text from the data display window and paste onto a graph.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Data Selector

Data Selector Tool

View a demonstration on how to select a range of data to perform analysis.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Zoom Tool

View a demonstration on how to zoom in on an area of interest, and to create a new graph showing the enlarged view.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Data Reader Tool SWF

Play controls are at the bottom of this window.


Data Selector Tool SWF

Play controls are at the bottom of this window.


Zoom Tool SWF

Play controls are at the bottom of this window.